/*==========================================
Index Pages
=============================================*/
@media only screen and (max-width: 980px) {
  .Header {
    display: none;
  }
  .mobile-Nav {
    display: block;
  }
  .nav__bar {
    display: none;
  }
  .align-items {
    align-items: start !important;
  }
  .TopBanner {
    height: 25vh;
}

}
/*------------------------
Responsive
--------------------------*/
@media (max-width: 1200px) {
    .fw-12 {
      font-size: 12px;
    }
  }
  @media (max-width: 980px) { 
    .Header {
      display: none;
    }
    .ContactUs {
      padding: 0 !important;
    }
    .carousel-item img {
        height: 30vh;
        background-size: cover;
        background-position-x: center;
    }
    .SubscribeWrapper {
      margin-top: 4rem;
  }
  .navbar-expand .navbar-nav {
    flex-direction: column;
  }
    }
    @media (max-width: 1024px) { 
      .TopBanner {
        height: 25vh;
    }
      .carousel-item img {
          height: 30vh;
          background-size: cover;
          background-position-x: center;
      }
      .mobile-Nav {
        display: block;
      }
      .nav__bar {
        display: none;
      }
      .Header {
        display: none;
      }
      }
  